body {
    background-color: darkgrey;
}

.selected {
    background-color: red;
}
.smallest {
    background-color: lightblue;
}
.sorted {
    background-color: lightgreen;
}
td {
    background-color: white;
    border: solid black 2px;
    width: 100px;
    height:25px;
    text-align: center;

}
